action:
- if:
  - condition: or
    conditions:
    - condition: device
      device_id: 2d9d457b850615c3c6cd77608bb21877
      domain: media_player
      entity_id: e447ed599522faf3a2c43bd9e7b4a969
      type: is_off
    - condition: device
      device_id: 2d9d457b850615c3c6cd77608bb21877
      domain: media_player
      entity_id: e447ed599522faf3a2c43bd9e7b4a969
      type: is_paused
    - condition: device
      device_id: 2d9d457b850615c3c6cd77608bb21877
      domain: media_player
      entity_id: e447ed599522faf3a2c43bd9e7b4a969
      type: is_idle
  then:
  - data:
      entity_id: media_player.salon_2
      language: en
      message: streaming voice now
    service: tts.google_translate_say
  - delay:
      hours: 0
      milliseconds: 0
      minutes: 0
      seconds: 3
- data: {}
  service: tts.clear_cache
- data:
    entity_id: media_player.salon_2
    language: pl
    message: '{{ states(''input_text.powiedz'') }}'
  service: tts.google_translate_say
alias: Speak
condition: []
description: ''
id: '1700837302203'
mode: single
trigger:
- device_id: 17470b93f6b98452e39db3eb283bffbc
  discovery_id: 0x60a423fffef6f701 action_1_double
  domain: mqtt
  platform: device
  subtype: 1_double
  type: action
